» Ubuntu » パッケージ

Error

two or more packages specified (libghc-utf8-string-prof quantal)